> ## Documentation Index
> Fetch the complete documentation index at: https://docs.poixe.com/llms.txt
> Use this file to discover all available pages before exploring further.

# 列出暂存响应

```bash curl theme={"theme":{"light":"min-light","dark":"min-dark"}}
curl https://api.poixe.com/v1/recoveries \
  -H "Authorization: Bearer $POIXE_API_KEY" \
  -H "Content-Type: application/json"
```

```json response theme={"theme":{"light":"min-light","dark":"min-dark"}}
{
    "count": 2,
    "items": [
        {
            "request_id": "2026012915290514121203",
            "created_at": 1769671758,
            "interrupted_reason": "context canceled",
            "request_body_hash": "6ded87ad1c72779a"
        },
        {
            "request_id": "2026012914435849129949",
            "created_at": 1769669044,
            "interrupted_reason": "context canceled",
            "request_body_hash": "3ab1c85dfe0b00ed"
        }
    ]
}
```

GET
`https://api.poixe.com/v1/recoveries`

列出当前用户的所有暂存记录。该接口只返回包含 `request_id` 在内的关键信息，不返回暂存的 **响应体**。

可以在获取到 `request_id` 后，使用 [**获取详情**](https://docs.poixe.com/cn/api-reference/extension-api/recoveries/get.md) 接口获取完整的暂存内容。

## 鉴权与请求头

所有 API 请求都必须在 HTTP Header 中包含您的 API 密钥。

**Authorization** `string` *required*

Bearer Token。格式为 `Bearer YOUR_API_KEY`。

**Content-Type** `string` *required*

必须设置为 `application/json`。

## 响应结构

**count** `integer`

暂存记录总数。

**items** `object[]`

暂存记录列表。

**items\[] 字段**

**request\_id** `string`

请求 ID，Poixe AI 系统内部使用的唯一标识

**created\_at** `integer`

创建时间（Unix 秒级时间戳）

**interrupted\_reason** `string`

中断原因（如 context canceled）

**request\_body\_hash** `string`

请求体 hash（用于 lookup 反查）


This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.